

@charset "utf-8";

/* CSS Document */

body {
	font-family: 'Montserrat', sans-serif;
	font-family: 'Roboto', sans-serif;
	margin: 0px auto;
	padding: 0px;
	font-size: 16px;
	line-height: 34px;
	color: #262626;
}


/* Common Styles */

.sectionMain {
	width: 100%;
	position: relative;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
	max-width: 1400px;
}

.btnWebsite {
	border: 0 none;
	background: #003368;
	font-size: 19px;
	font-weight: 400;
	color: #FFF;
	padding: 5px;
	padding-right: 20px;
	border-radius: 25px;
	display: inline-flex;
	align-items: center;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.btnWebsite:hover {
	background: #006e9c;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.btnWebsite i {
	width: 35px;
	height: 35px;
	background: #FFF;
	border-radius: 50%;
	font-size: 14px;
	color: #003368;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	margin-right: 12px;
}

.btnWebsite:hover i {
	color: #006e9c;
}

.btnWebsite.secColor {
	background: #006e9c;
}

.btnWebsite.secColor:hover {
	background: #003368;
}

.btnWebsite.secColor i {
	color: #006e9c;
}

.btnWebsite.secColor:hover i {
	color: #003368;
}

p {
	font-size: 16px;
	line-height: 34px;
	color: #262626;
	margin-bottom: 25px;
}

p.small {
	font-size: 15px;
	line-height: 25px;
	color: #262626;
	margin-bottom: 25px;
}


/* heradings */

h1 {
	font-size: 70px;
	font-weight: 200;
	line-height: 50px;
	font-family: 'Montserrat', sans-serif;
	margin: 0px 0 40px;
}

h1 span {
	font-weight: 600;
}

h2 {
	font-size: 50px;
	font-weight: 700;
	margin: 0px 0 15px;
}

h2.small {
	font-size: 45px;
}

h4 {
	font-size: 25px;
	font-weight: 500;
}


/* Main Header Top */

.MainHeader {
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 9;
}

.MainHeader .navbar {
	padding: 35px 0;
}

.MainHeader .navbar-expand-lg .navbar-nav a {
	padding: 0 25px;
	color: #000;
	font-size: 19px;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
}

.MainHeader .navbar-expand-lg .navbar-nav a::after {
	height: 3px;
	width: 15px;
	background: #003368;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -10px;
	opacity: 0;
	transition: all 0.5s;
}

.MainHeader .navbar-expand-lg .navbar-nav a:hover::after {
	bottom: -5px;
	opacity: 1;
	transition: all 0.5s;
}

.MainHeader .navbar-expand-lg .navbar-nav a:hover {
	color: #003368;
}

.MainHeader .btnWebsite {
	margin-left: 25px;
}


/* Banner Main */

.BannerTop {
	background: url(../images/mainBg01.jpg) center top no-repeat;
	background-size: 100%;
	min-height: 860px;
	padding-top: 150px;
	background-attachment: fixed;
}

.Bannerdata {
	width: 100%;
	margin-top: 85px;
}

.BannerTop h1 {
	color: #003368;
}

.BannerTop h1 span {
	color: #006e9c;
	font-size: 40px;
}

.BannerTop .btnWebsite {
	background: #006e9c;
}

.BannerTop .btnWebsite i {
	color: #006e9c;
}

.BannerTop .btnWebsite:hover {
	background: #003368;
}

.BannerTop .btnWebsite:hover i {
	color: #003368;
}

.bannerImage {
	background: url(../images/shape01.png) bottom center no-repeat;
	background-position: top bottom;
	margin-top: 23px;
}

.bannerImage img {
	max-width: 100%;
	margin-left: -50px;
	transform: translateX(70px);
	opacity: 1;
	transition: all 0.8s;
}

.bannerImage.loaded img {
	transform: translateX(0px);
	opacity: 1;
	transition: all 0.8s;
}


/* Blue Section First */

.blueSection {
	background: url(../images/blue01.png) top center no-repeat;
	min-height: 535px;
	z-index: 2;
	margin-top: -100px;
	padding: 160px 0 95px;
}

.blueSection h2 {
	color: #FFF;
}

.blueSection p {
	color: #FFF;
	font-size: 17px;
	font-weight: 400;
	margin: 0 0 75px;
}

.iconsService ul {
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	padding: 0;
}

.iconsService ul li {
	display: inline-flex;
	align-items: center;
}

.iconsService ul li img {
	margin-right: 20px;
}

.iconsService ul li .textData p {
	text-transform: uppercase;
	margin: 0;
}

.iconsService ul li .textData h2.small {
	margin: 0;
}

.iconsService ul li .textData h2.small span {
	margin-left: 10px;
	font-size: 30px;
	font-weight: 400;
	line-height: 1;
	transform: translateY(-7px);
	display: inline-block;
}


/* Accept World wide */

.worldwideSection {
	background: url(../images/bg02.png) center center no-repeat;
	padding: 160px 0 120px;
	z-index: 1;
	margin-top: -110px;
}

.worldwideSection::after {
	background: url(../images/bottom-white-shape.png) top center no-repeat;
	position: absolute;
	content: "";
	bottom: 0px;
	height: 107px;
	z-index: 99;
	width: 100%;
}

.worldwideSection h2 {
	line-height: 75px;
	color: #000;
	margin-bottom: 25px;
}

.gradianttitle {
	font-size: 21px;
	font-weight: bold;
	background: #000;
	padding-left: 15px;
	letter-spacing: 8px;
	color: #FFF;
	margin-bottom: 35px;
	background: rgb(0, 110, 156);
	background: -moz-linear-gradient(90deg, rgba(0, 110, 156, 1) 0%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0, 110, 156, 1) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(90deg, rgba(0, 110, 156, 1) 0%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#006e9c", endColorstr="#000000", GradientType=1);
}

.logos {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}

.logos .logoMain {
	width: calc(25% - 18px);
	background: #FFF;
	border: 1px solid #006e9c;
	min-height: 82px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}


/* Smart Solutions */

.SmartSection {
	padding: 80px 0 60px;
    background: #fff;
}

.smart-heading h2.text-center {
	color: #000;
}

.SmartSection h2 {
	margin-bottom: 30px;
}

.boxData {
	background: rgb(0, 51, 104);
	background: -moz-linear-gradient(320deg, rgba(0, 51, 104, 1) 0%, rgba(255, 255, 255, 1) 23%, rgba(255, 255, 255, 1) 63%, rgba(0, 51, 104, 1) 100%);
	background: -webkit-linear-gradient(320deg, rgba(0, 51, 104, 1) 0%, rgba(255, 255, 255, 1) 23%, rgba(255, 255, 255, 1) 63%, rgba(0, 51, 104, 1) 100%);
	background: linear-gradient(320deg, rgba(0, 51, 104, 1) 0%, rgba(255, 255, 255, 1) 23%, rgba(255, 255, 255, 1) 63%, rgba(0, 51, 104, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003368", endColorstr="#003368", GradientType=1);
	padding: 45px;
	border-radius: 25px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
    box-shadow: 0 0 0 #000, 0 0 9px #dbdbdb; 
}
.boxData p.small {
overflow: hidden;
    max-width: 71ch;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    height: 70px;
}
section.sectionMain.SmartSection.inno .container > div {  
    margin-top: 20px;
	margin-bottom: 120px;
}
section.sectionMain.SmartSection.inno .container {
    max-width: 100%;
}
section.sectionMain.SmartSection.inno .container > div .col-md-7 span {
    max-width: 753px;
    width: 100%;
    display: block;
    margin: 0 0 0 auto;
}
section.sectionMain.SmartSection.inno .container > div .col-md-5 {
    padding-right: 0;
}

section.sectionMain.map-section {
    background: #fff;
}
.boxData::after {
	position: absolute;
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	background: #FFF;
	top: 2px;
	/* color: ; */
	content: "";
	left: 2px;
	border-radius: 25px;
	transition: all 0.5s;
}

.boxData::before {
	background: rgb(0, 110, 156);
	background: -moz-linear-gradient(90deg, rgba(0, 110, 156, 1) 0%, rgba(0, 51, 104, 1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(0, 110, 156, 1) 0%, rgba(0, 51, 104, 1) 100%);
	background: linear-gradient(90deg, rgba(0, 110, 156, 1) 0%, rgba(0, 51, 104, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#006e9c", endColorstr="#003368", GradientType=1);
	transition: all 0.5s;
	z-index: 2;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 25px;
	left: 0;
	top: 0;
	content: "";
	transform: translateY(-100%);
	opacity: 0;
	transition: all 0.5s;
}

.boxData:hover::before {
	transform: translateY(0%);
	opacity: 1;
	transition: all 0.5s;
}

.boxData a {
	font-size: 16px;
	color: #000;
	text-decoration: navajowhite;
}

.boxData p {
	margin-bottom: 15px;
}

.boxData .imageData {
	background: url(../images/Sprite.png) left top no-repeat;
	width: 90px;
	height: 90px;
	transition: all 0.5s;
	margin-bottom: 20px;
}

.boxData .imageData,
.boxData h4,
.boxData p,
.boxData a {
	position: relative;
	z-index: 2;
}

.boxData:hover h4,
.boxData:hover p,
.boxData:hover a {
	color: #FFF;
}

.boxData:hover .imageData {
	background-position: left bottom;
	transition: all 0.5s;
}

.imageData.subscriptions {
	background-position: -166px top;
}

.boxData:hover .imageData.subscriptions {
	background-position: -166px bottom;
}

.boxData .imageData.spilt {
	background-position: -315px top;
}

.boxData:hover .imageData.spilt {
	background-position: -315px bottom;
}

.boxData .imageData.secure {
	background-position: -470px top;
}

.boxData:hover .imageData.secure {
	background-position: -470px bottom;
}

.boxData .imageData.request {
	background-position: -603px top;
}

.boxData:hover .imageData.request {
	background-position: -603px bottom;
}

.boxData .imageData.onsite {
	background-position: right top;
}

.boxData:hover .imageData.onsite {
	background-position: right bottom;
}


/* Wordlwide Payments */

.worldwidePayments {
	padding: 80px 0;
}

.innovation-sec-img img {
	max-width: 823px;
    width: 100%;
}


/*-Dedicated partners-*/

.dedicated-partners {
	background-image: url("../images/Bg03.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 495px;
	padding: 150px 0 0;
	position: relative;
	z-index: 1;
}

.dedicated-partners::before {
	position: absolute;
	content: "";
	background-image: url("../images/upper-white-shape.png");
	width: 100%;
	height: 104px;
	top: 0;
	left: 0;
	z-index: 999;
	bottom: 0;
	background-size: cover;
	background-position: center;
}

.dedicated-partners::after {
	background: url(../images/bottom-white-shape.png);
	position: absolute;
	content: "";
	bottom: 0px;
	height: 107px;
	z-index: -1;
	width: 100%;
	background-size: cover;
	background-position: center;
}

h2.text-center {
	color: #fff;
}

.dedicated-partners p.text-center {
    color: #fff;
    width: 100%;
    margin: 0 auto;
    max-width: 1130px;
}

.DP-single-icon {
	background-color: #fff;
	max-width: 165px;
	min-height: 165px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	box-shadow: 0px 0px 9px #4d4d4d inset;
}

.DP-inner-icons {
	background: white;
	height: 180px;
	width: 180px;
	border-radius: 60%;
	align-items: center;
	padding: 8px 8px;
	filter: drop-shadow(0px 0px 6px black);
}

.Dpartners-content {
	display: flex;
	justify-content: space-between;
	margin-top: 22px;
}

.DP-inner-icons.one {
	position: relative;
	top: 15px;
}

.DP-inner-icons.two {
	position: relative;
	top: 45px;
}

.DP-inner-icons.three {
	position: relative;
	top: 70px;
}


/*-form section-*/

.usingForm {
	background-image: url("../images/coatmnBG.png");
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 766px;
	position: relative;
	z-index: 1;
}

.usingForm::before {
	position: absolute;
	content: "";
	background-image: url("../images/upper-white-shape.png");
	width: 100%;
	height: 104px;
	top: 0;
	left: 0;
	z-index: -1;
	bottom: 0;
	background-size: cover;
	background-position: center;
}

.usingForm::after {
	background: url(../images/bottom-white-shape.png);
	position: absolute;
	content: "";
	bottom: 0px;
	height: 107px;
	z-index: -1;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.form-image img {
	position: relative;
	top: -26px;
}

h2.frm-heding {
	color: #fff;
}

p.frm-para {
	color: #fff;
}

.Form-fill-inputs input {
	width: 49%;
	border-radius: 30px;
	padding: 0px 20px;
	border: none;
	min-height: 55px;
	margin-bottom: 15px;
	font-family: 'Roboto';
	font-size: 15px;
}

.Form-fill-inputs input:focus {
	outline: none;
}

input.tile-text-frm {
	width: 100%;
}

.Form-fill-inputs {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


/*-- map section--*/

.map-section {
	padding: 100px 0 50px;
}

.map-text-address {
	margin-left: 30px;
}

.map-section::after {
	background: url(../images/upper-white-shape.png);
	position: absolute;
	content: "";
	bottom: -40px;
	height: 104px;
	z-index: 9;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.map-text-address {
	margin-left: 40px;
}

h2.map-heding {
	margin-bottom: 30px;
}

.inner-map-text {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}

.inner-map-text span {
	margin-left: 20px;
	font-size: 19px;
	font-family: 'Roboto';
}

.inner-map-text i {
	font-size: 25px;
	color: #006e9c;
	border: 2px solid #003368;
	border-radius: 50%;
	width: 58px;
	height: 58px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}


/*-footer section-*/

p.foot-text { 
    width: 100%;
    margin: 30px 0px 20px;
    max-width: 400px;
}

.footer-sections li.nav-item a.nav-link {
	font-size: 16px;
	font-family: 'Roboto';
	color: #000;
	padding-bottom: 0;
}

.footer-sections li.nav-item a.nav-link:hover {
	color: #016f9c;
	transition: 0.5s;
}

.footer-sections li.nav-item a.nav-link i {
	margin-right: 10px;
}

h5.foot-heading {
	margin-left: 10px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Roboto';
	margin-bottom: 15px;
}

.footer-sections .d-flex {
	justify-content: space-between;
}

.footer-sections {
	background-image: url("../images/footer-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 550px;
	position: relative;
	z-index: 1;
	padding: 170px 0 0;
	margin-top: -63px;
}

p.footer-marker {
	margin: 0 auto;
	text-align: center;
	font-family: 'Roboto';
	font-size: 15px;
	position: relative;
	margin-top: -42px;
}

.foot-inn.cnt {
	display: flex;
}

.foot-inn.cnt a {
	text-decoration: none;
	color: #000;
	display: flex;
}

.all-addresss {
	padding-top: 16px;
}

.foot-inn.cnt i {
	font-size: 16px;
	line-height: 32px;
	padding-left: 10px;
}

.foot-inn.cnt p {
	line-height: 34px;
	padding-left: 10px;
	font-size: 16px;
	margin: 0;
}

p.footer-marker {
	margin: -45px auto 0;
	text-align: center;
	font-family: 'Roboto';
	font-size: 15px;
	z-index: 9;
	position: relative;
}

p.footer-marker::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	background-color: #d9e1e8;
	left: 0;
	right: 0;
	top: -15px;
}


.Form-fill-inputs form {
	width: 100%;
  }
.Form-fill-inputs form input {
	border: 1px solid #ddd;
  }
  .Form-fill-inputs form .btnWebsite {
	float: right;
	margin-right: 10px;
}
section.sectionMain.SmartSection.inno .container + .container {
    background: black;
    display: none;
}




.SmartSection .col-md-7 .container-cus {
    max-width: 851px;
    margin: 0 auto;
    padding-left: 124px;
}


.Form-fill-inputs.learnMoreForm form .input_fields {
    max-width: 50%;
    flex: 50%;
    padding: 0 15px;
}

.Form-fill-inputs.learnMoreForm form {
    display: flex;
    flex-wrap: wrap;
}

.Form-fill-inputs.learnMoreForm input {
    width: 100%;
}

.Form-fill-inputs.learnMoreForm form .button {
    padding: 0 15px;
}

div#learnmore-page .BannerTop {
  
    padding-bottom: 150px;
}
 

.Bannerdata h2 {
	color: #006e9c;
	font-weight: 700;
	margin-bottom: 25px;
}
.Bannerdata h3 {
	font-size: 40px;
	font-weight: 300;
	line-height: 50px;
	font-family: 'Montserrat', sans-serif;
	color: #003368;
	margin-bottom: 20px;
}

.Bannerdata h1 {
	margin: 0px 0 30px;
	font-weight: 300;
  }


.dedicated-partners{background: #f2f5f9;display: flex;align-items: center;}
.dedicated-partners .text-center {
  color: #003368;
}
div .dedicated-partners p.text-center {
  color: #003368;
}
.sectionMain.usingForm:before {
  background: url("../images/image.png");

}
.sectionMain.dedicated-partners:after {
  background: url("../images/bottom-white-shape2.png");
}
















